local fn = _gn(0x5E1460624D194A38)
--- Switches the display of the in-game minimap to the Cayo Perico map. This native needs to be called every frame to maintain the toggled state effectively.
-- ```
-- NativeDB Introduced: v2189
-- ```
-- @param toggle A boolean value where `true` switches the minimap to the Cayo Perico map, and `false` reverts it to the standard map.
-- @return This native does not return any value.
function Global.SetToggleMinimapHeistIsland(toggle)
	return fn(toggle)
end
